libei 1.4.0 A library for Emulated Input

eis_ping Struct Reference
🍦 EIS - The server API

A callback struct returned by eis_new_ping() to handle roundtrips to the client. More...

`#include <libeis.h>`

## Detailed Description

A callback struct returned by eis_new_ping() to handle roundtrips to the client.

See also
  eis_new_ping

The documentation for this struct was generated from the following file:

- doc/api/libeis.h